/* ******************* */
/* START GLOBAL STYLES */
/* ******************* */
body	{ background:url(/features/lordoftheringstrilogy/images/main-bg.jpg) top left #000000 no-repeat ; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:20px 0 0 0;}
p	{ margin:0; padding:0;}
img	{ margin:0; padding:0; border:none;}
.clear	{ margin:0; padding:0; clear:both;}


#main	{ width:1024px; margin:0; padding:0 0 0 57px;}


/*Header Area*/
#top-section	{ background:url(/features/lordoftheringstrilogy/images/logo-branding-bg.gif) top left no-repeat; padding:0;}
	#top-section img	{ float:left;}
	
	
#primary-nav	{ float:left; width:410px; margin:0; padding:62px 0 0 152px;}
	#primary-nav div	{float:left; width:410px;}
	
	#primary-nav ul.nav1 { padding:0; margin:0 0 0 5px; list-style:none; }
	#primary-nav ul.nav2 { padding:0; margin:0 0 0 5px; list-style:none; }
		#primary-nav li { display:inline; }

	#primary-nav a { background:none; text-decoration:none; color:#c2b995; display:block; float:left; padding:4px 5px; margin:1px 3px 0 0; font-size:11px; }
	#primary-nav a:hover,
	#primary-nav a.active { background:#000; text-decoration:none; color:#c2b995; padding:4px 5px; margin:1px 3px 0 0; }
	
	
#parchment-top	{ background:url(/features/lordoftheringstrilogy/images/logo-bt-parchment-top.gif) top left no-repeat;}
	#header-copy	{width:650px; height:101px; overflow:hidden;}
		#header-copy h1	{ margin:0; padding:40px 0 0 170px; font-size:21px; color:#660000; font-weight:bolder; line-height:1.2em;}
		#header-copy h2	{ margin:0; padding:0 0 0 170px; font-size:15px; color:#000000; font-weight:bolder; line-height:1em;}
		#header-copy h3	{ margin:0; padding:0 0 0 170px; font-size:13px; color:#000000; font-weight:normal; line-height:1em;}
	
	
/*Content Well General Styles*/
#content-well	{ background:url(/features/lordoftheringstrilogy/images/content-well-bg.jpg) top right repeat-y; margin:0; padding:0; width:915px;}
	#content-inner	{ float:left; padding:13px 13px 25px 13px;}
		
	#content-well img.parchment-bottom	{display:inline; float:left;}


/*Left Side Bar General Styles*/
#left-nav	{width:158px; float:left;}
	
	
#secondary-nav	{ background:url(/features/lordoftheringstrilogy/images/secondary-nav-bg.gif) repeat-y; margin:0; padding:0;}
	#secondary-nav img	{display:inline; float:left;}

	#secondary-nav h1	{margin:0; padding:5px 10px; font-size:11px; font-weight:bold; color:#dfd6b2;}
	
	#secondary-nav ul	{padding:0 0 10px 0; margin:0; list-style:none;}
		#secondary-nav li	{padding:0 0 0 15px;}
	
	#secondary-nav a	{color:#dfd6b2; text-decoration:none; font-size:11px;}
	#secondary-nav a:hover,
	#secondary-nav a.active	{color:#dfd6b2; text-decoration:underline; font-size:11px;}
	
	
/*Footer General Styles*/
#footer	{ text-align:center; padding:11px 0 62px 0;}

#footer-nav	{ font-size:10px; color:#726f5e;}
	#footer-nav a	{font-size:10px; color:#726f5e; text-decoration:none;}
	#footer-nav a:hover,
	#footer-nav a.active	{font-size:10px; color:#726f5e; text-decoration:underline;}
	
	
	#trademark-container	{ text-align:left;}
	
		#trademark	{width:450px; margin:0; padding:0 0 0 265px;}
		
			#trademark-copy	{ text-align:center;}
			#trademark-copy	img	{ float:left;}
			#trademark-copy	h2	{ margin:0; padding:15px 0 15px 0; font-size:10px; color:#e4ddbc; font-weight:normal;}
			#trademark-copy h1	{ margin:0; padding:0; font-size:15px; color:#a47b18;}
			
/* ***************** */
/* END GLOBAL STYLES */
/* ***************** */


/*HOME PAGE STYLES*/
/*********************************************************************/
#content-home-page	{width:695px; margin:0; padding:0;}

#column1	{ float:left; margin-top:165px; width:426px;}
	
/* #book-promo	{ clear:both; position:absolute; top:160px; left:228px; width:426px; height:247px; display:block; background:url(/features/lordoftheringstrilogy/images/lotr-hp-book-promo-bg.jpg) top left no-repeat; z-index:1000;} */
#book-promo	{ clear:both; position:absolute; top:160px; left:228px; width:426px; height:247px; display:block;  z-index:1000;}	
#book-promo .promo-links	{position:relative; top: 175px; left:180px; width:218px; height:70px; text-align:center;}

			#book-promo .promo-copy {position:relative; top: 40px; font-size:12px; color:#000; font-weight:normal; text-decoration:none;}

			#book-promo .promo-copy a,
			#book-promo .promo-copy a:visited	{font-size:12px; color:#000; font-weight:normal; text-decoration:none;}
			#book-promo .promo-copy a:hover	{font-size:12px; color:#000; font-weight:normal; text-decoration:underline;}

			
			#book-promo .promo-links a,
			#book-promo .promo-links a:visited	{font-size:10px; color:#000; text-decoration:none;}
			#book-promo .promo-links a:hover	{font-size:10px; color:#000; text-decoration:underline;}
			
		#book-promo .promo-btns	{padding:7px 0 0 25px;}
			#book-promo .promo-btns a,
			#book-promo .promo-btns a:visited	{float:left; display:block; padding:3px 5px 2px 5px; margin:5px; background:url(/features/lordoftheringstrilogy/images/promo-btn-bg.gif) top left no-repeat; border:1px solid #5e5540;}
			#book-promo .promo-btns a:hover	{ float:left; display:block; padding:3px 5px 2px 5px; margin:5px; background:url(/features/lordoftheringstrilogy/images/promo-btn-bg.gif) bottom left no-repeat; border:1px solid #5e5540; text-decoration:none;}

#hp-container-type1	{float:left; width:395px; border:1px solid #987428; background:#f7fcf9; margin:0 0 12px 0; padding:14px 14px 4px 14px; }
	#hp-container-type1 h1	{margin:0; padding:0; font-size:10px; color:#888a89; font-weight:normal;}
	#hp-container-type1 h2	{margin:0; padding:10px 50px 14px 50px; font-size:12px; color:#9f1010; text-align:center;}
	#hp-container-type1 div	{ float:left;}
	#hp-container-type1 img	{padding-bottom:10px;}
	#hp-container-type1 .copy	{ width:275px;}
	#hp-container-type1 p	{padding:0 5px 15px 10px; font-size:11px; color:#000;}
	
	#hp-container-type1 a,
	#hp-container-type1 a:visited	{ font-size:11px; color:#7b5f3f; text-decoration:none; font-weight:normal;}
	#hp-container-type1 a:hover	{font-size:11px; color:#7b5f3f; text-decoration:underline; font-weight:normal;}
	

#column2	{float:left; width:238px; padding:15px;}

	#video-player	{ background:url(/features/lordoftheringstrilogy/images/lotr-videoplayer-bg.gif); padding:9px 0 9px 9px;}
		#video-player p	{font-size:10px; font-weight:bold; color:#d1cd88; text-decoration:underline; letter-spacing:.01em; padding:10px 0 10px 0;}
	
	
	#hp-about-nav	{ background:#8d6c25; margin:15px 0; padding:10px 0 10px 0;}
		#hp-about-nav img	{padding:5px 0 10px 8px;}
		#hp-about-nav h1	{margin:0; padding:5px 0 5px 15px; font-size:11px; font-weight:bold; color:#dfd6b2;}
		
		#hp-about-nav ul	{padding:0 0 10px 0; margin:0; list-style:none;}
		#hp-about-nav li	{padding:0 0 0 20px;}
		
		#hp-about-nav a	{color:#dfd6b2; text-decoration:none; font-size:11px;}
		#hp-about-nav a:hover,
		#hp-about-nav a.active	{color:#dfd6b2; text-decoration:underline; font-size:11px;}
		


/*INTERNAL PAGE STYLES*/
/*********************************************************************/
#content-internal-pages	{ float:left; width:636px; background:#f7fcf9; border:1px solid #987428; margin:0; padding:15px;}


                           